## authselect 1.5.0

=== debian/changelog ===
authselect (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Use pkgconf instead of pkg-config.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 23 Feb 2024 19:25:10 +0000

authselect (1.4.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1056209)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 12 Dec 2023 20:25:33 +0000
