=== debian/control ===
Source: authselect
Section: admin
Priority: optional
Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13), pkgconf, libpopt-dev,
 libselinux-dev, libcmocka-dev
Standards-Version: 4.6.2
Homepage: https://github.com/authselect/authselect
Vcs-Browser: https://salsa.debian.org/sudip/authselect
Vcs-Git: https://salsa.debian.org/sudip/authselect.git

Package: authselect
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Tool to select authentication and identity sources from supported profiles
 Authselect is designed to be a replacement for authconfig but it takes
 a different approach to configure the system. Instead of letting
 the administrator build the PAM stack with a tool (which may potentially
 end up with a broken configuration), it would ship several tested stacks
 (profiles) that solve a use-case and are well tested and supported.
 At the same time, some obsolete features of authconfig are not
 supported by authselect.

Package: libauthselect3
Section: libs
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Utility library used by the authselect tool
 Common library files for authselect. This package is used by the authselect
 command line tool and any other potential front-ends.
 .
 This package contains the shared library.

Package: libauthselect-dev
Section: libdevel
Architecture: any
Depends:
 libauthselect3 (= ${binary:Version}),
 ${misc:Depends},
Description: Development libraries and headers for authselect
 System header files and development libraries for authselect. Useful to
 develop a front-end for the authselect library.
 .
 This package is needed to compile programs against libauthselect3.
