## authselect 1.6.1

=== debian/changelog ===
authselect (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
    - Updating to new version removes use of pam_lastlog.so. (Closes: #1068241)
    - Update symbols.
  * Update Standards-Version to 4.7.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 15 Sep 2025 18:23:57 +0100
