=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13), pkgconf, libpopt-dev,
  libselinux-dev, libcmocka-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/authselect/authselect
 Vcs-Browser: https://salsa.debian.org/sudip/authselect
 Vcs-Git: https://salsa.debian.org/sudip/authselect.git
@@ -25,7 +25,7 @@
  At the same time, some obsolete features of authconfig are not
  supported by authselect.
 
-Package: libauthselect3
+Package: libauthselect4
 Section: libs
 Architecture: any
 Depends:
@@ -41,10 +41,10 @@
 Section: libdevel
 Architecture: any
 Depends:
- libauthselect3 (= ${binary:Version}),
+ libauthselect4 (= ${binary:Version}),
  ${misc:Depends},
 Description: Development libraries and headers for authselect
  System header files and development libraries for authselect. Useful to
  develop a front-end for the authselect library.
  .
- This package is needed to compile programs against libauthselect3.
+ This package is needed to compile programs against libauthselect4.
