=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-completion-dir=/usr/share/bash-completion/completions

override_dh_auto_install:
	dh_auto_install
	sed -i "/dependency_libs/ s/'.*'/''/" `find . -name '*.la'`
	mv debian/tmp/usr/share/bash-completion/completions/authselect-completion.sh debian/tmp/usr/share/bash-completion/completions/authselect
