## authselect 1.6.2

=== debian/changelog ===
authselect (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2
    - Rename libraries with soname bump.
    - Update symbols.
    - Install service file.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 28 Nov 2025 21:51:04 +0000
