=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  At the same time, some obsolete features of authconfig are not
  supported by authselect.
 
-Package: libauthselect4
+Package: libauthselect5
 Section: libs
 Architecture: any
 Depends:
@@ -41,10 +41,10 @@
 Section: libdevel
 Architecture: any
 Depends:
- libauthselect4 (= ${binary:Version}),
+ libauthselect5 (= ${binary:Version}),
  ${misc:Depends},
 Description: Development libraries and headers for authselect
  System header files and development libraries for authselect. Useful to
  develop a front-end for the authselect library.
  .
- This package is needed to compile programs against libauthselect4.
+ This package is needed to compile programs against libauthselect5.
