## authselect 1.7.1

=== debian/changelog ===
authselect (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1
    - Update symbols.
  * Make builds reproducible. (Closes: #1123603)
    - Thanks Chris Lamb.
  * Update Standards-Version to 4.7.3
  * Remove Rules-Requires-Root: no

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 25 Jan 2026 20:10:16 +0000
