=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13), pkgconf, libpopt-dev,
  libselinux-dev, libcmocka-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/authselect/authselect
 Vcs-Browser: https://salsa.debian.org/sudip/authselect
 Vcs-Git: https://salsa.debian.org/sudip/authselect.git
